/****************************************************
*   Layout
*/
html {
}
body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
hr {
   border: 0;
   border-top: 2px dotted #AAAAAA;
}
	
#layout_frame {
	width: 780px;
	position: relative;
	background-image: url(/images/contentback.png);
	background-repeat: repeat-y;
	z-index: 2;
	border-top: 1px solid #999; 
	border-right: 1px solid #999; 
	margin: 100px 0 0 0;
	padding: 0;
}
#layout_banner {
	height: 95px;
	padding: 8px;
	background-color: #D6CEC2;
	border-bottom: 1px solid #999; 
}
#layout_topmenu {
	display: block;
	float: left;
	font-size: 10px;
	height: 20px;
	width: 510px;
	color: #F16615;
}
#layout_menu {
	padding: 5px 0 5px 8px;
	font-size: 12px;
	clear: both;
	color: #F16615;
	letter-spacing: 0.01em;
	background-color: #FFFFFF;
}
#layout_sidemenu {
	float: left;
	width: 200px;
	min-height: 300px;
	background-image: url(/images/sidetop.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#layout_content {
	float: left;
	width: 545px;
	/*padding: 15px 0 0 0;*/
	margin: 0 0 0 15px;
	/*border-top: 1px solid #999999;*/
	font-family: 'Lora', serif;
}
#layout_homemenu {
	float: left;
	width: 550px;
	padding: 10px 15px 0 15px;
	height: 24px;
	margin: 0;	
	color: #F16615;
	background-image: url(/images/whiteshade.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #fff;
}
#layout_copyright {
	clear: both;
	font-size: 10px;
	text-align: right;
	color: #AAA;
	padding: 2px;
	background-color: #fff;
}

/****************************************************
*   Inside Banner
*/

#layout_logo {
	float: left;
	border: 0;
}
#layout_webcam {
	float: right;
	width: 130px;
	font-size: 10px;
	font-weight: bold;
	color: #5F5D58;
	text-align: center;
}
#layout_webcam img {
	height: 80px;
	margin: 0;
	border: 0;
}
#layout_heft {
	float: left;
	width: 90px;
	font-size: 10px;
	font-weight: bold;
	color: #5F5D58;
	text-align: center;
	margin-right: 10px;
}
#layout_heft img {
	height: 80px;
	margin: 0;
	border: 0;
}

/****************************************************
*   Topmenu
*/
#layout_topmenu a {
	color: #5F5D58;
	text-decoration: none;
	font-weight: bold;
}
#layout_topmenu a.selected {
	color: #F16615;
}
#layout_topmenu a:hover {
	color: #F16615;
	text-decoration: underline;
}
/****************************************************
*   Homemenu
*/
#layout_homemenu a {
	color: #78756D;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: none;
}
#layout_homemenu a.selected {
	color: #F16615;
}
#layout_homemenu a:hover {
	color: #F16615;
	text-decoration: underline;
}
#layout_homemenu form {
	float: right;
	color: #78756D;
}
#layout_homemenu input {
	color: #000000;
	font-size: 10px;
	border: 0;
	background-color: #DDDDDD;
	border: 1px solid #999999;
	padding: 1px;
	width: 130px;
}

/****************************************************
*   Menu
*/
#layout_menu a {
	color: #5F5D58;
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
	font-weight: normal;
}
#layout_menu a.selected {
	color: #000000;
	font-weight: bold;
}
#layout_menu a:hover {
	color: #000000;
	text-decoration: underline;
}

/****************************************************
*   Sidemenu
*/
#layout_sidemenu h2 {
	margin: 0;
	color: #FF7A00;
	font-size: 18px;
	font-weight: normal;
	margin: 3px 8px 2px 8px;
	padding: 4px 0 5px 0;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #999999;
}/*
#layout_sidemenu h3 {
	margin: 10px 0 0 8px;
	color: #F16615;
	font-size: 14px;
	font-weight: normal;
	background-image: url(/images/topnewsback.png);
	padding: 4px;
	background-repeat: repeat-y;
	background-position: right;
}*/
#layout_sidemenu a.navilink {
	display: block;
	margin: 3px 8px 2px 6px;
	padding: 2px;
	clear: both;
	overflow: auto;
	padding-bottom: 5px;
	border-bottom: 1px solid #999999;
	text-decoration: none;
	color: #000000;
}
#layout_sidemenu a.navilink:hover h4 {
	text-decoration: underline;
}
#layout_sidemenu a.navilink h4 {
	margin: 0;
	margin-bottom: 5px;
	color: #F16615;
	font-size: 12px;
	font-weight: normal;
}
#layout_sidemenu div.block {
	display: block;
	margin: 10px 0 0 8px;
	color: #666666;
	font-weight: normal;
	background-image: url(/images/topnewsback.png);
	padding: 4px 8px 4px 4px;
	background-repeat: repeat-y;
	background-position: right;
	text-decoration: none;
	overflow: auto;
}
#layout_sidemenu div.block a {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
#layout_sidemenu div.block a:hover,
#layout_sidemenu div.block a:visited {
	color: #666666;
}
#layout_sidemenu div.block a:hover strong {
	color: #F16615;
	text-decoration: underline;
}
#layout_sidemenu div.block h4 {
	color: #FF7A00;
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	clear: both;
}
#layout_sidemenu div.block p {
	font-size: 11px;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
#layout_sidemenu .banner {
	padding: 0 10px 0 10px;
	border: 0;
}
#layout_sidemenu .wein a {
	text-decoration: none;
}
#layout_sidemenu .wein {
	padding: 25px 45px 10px 0px;
	margin: 10px 0 0 10px;
	border: 0;
	background-image: url(/images/weinedition.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 150px;
	clear: both;
}
#layout_sidemenu .wein h2 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color:#AA0000;
	background: none;
	text-align: left;
	margin-bottom: 8px;
	border: 0;
}
#layout_sidemenu .wein h3 {
	padding: 0;
	margin: 0;
	font-size: 11px;
	font-weight: normal;
	background: none;
	color: #000000;
}
#layout_sidemenu .wein div {
	margin-top: 5px;
	clear:both;
	color: #666666;
}
#layout_sidemenu form {
	margin: 10px 8px 0 8px;
	margin: 0;
	color: #000000;
	font-weight: normal;
	padding: 5px;
}
#layout_sidemenu form a {
	display: inline;
	font-weight: bold;
	width: auto;
}
#layout_sidemenu input.text {
	width: 140px;
}
#layout_sidemenu ul {
	padding: 0;
	margin: 3px 8px 2px 8px;
}
#layout_sidemenu ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#layout_sidemenu ul li a {
	display: block;
	padding: 4px;
	clear: both;
	overflow: auto;
	padding-bottom: 5px;
	border-bottom: 1px solid #999999;
	text-decoration: none;
	color: #000000;
}
#layout_sidemenu ul li a:visited {
	color: #5F5D58;
}
#layout_sidemenu ul li a:hover {
	background-color: #EEEEEE;
}
#layout_sidemenu ul li a h3 {
	color: #000000;
	margin: 0;
	margin-bottom: 3px;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	clear: both;
}
#layout_sidemenu ul li a:visited h3 {
	color: #666666;
}
#layout_sidemenu ul li a h4 {
	color: #000000;
	margin: 0;
	margin-bottom: 3px;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	clear: both;
}
#layout_sidemenu ul li a:hover h4 {
	text-decoration: underline;
}
/*#layout_sidemenu ul.marken li {
	border: 0;	
	margin: 0 0 3px 0;
	padding: 0;
}
#layout_sidemenu ul.marken li a {
	color: #fff;
	padding: 3px 10px 3px 10px;
	margin: 0;
	font-weight: bold;
	background-image: url(/images/marken.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: 0;	
}
#layout_sidemenu ul.marken li a:visited {
	color: #eee;
}*/
#layout_sidemenu .marke {
	padding: 3px 10px 3px 10px;
	margin: 0 0 3px 8px;
	font-weight: bold;
	background-image: url(/images/marken.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#layout_sidemenu .marke a {
	display: block;
	color: #fff;
	text-decoration: none;
}
/****************************************************
*   Nachrichten
*/

#layout_content a {
	color: #666666;
}
#layout_content a:hover {
	color: #FF7A00;
}

/****************************************************
*   Nachrichten
*/
.navigation,
.nachricht,
.extrablock {
	font-family: 'Lora', serif;
	font-size: 10pt;
	margin: 0 0 15px 0;
	padding: 0 0 2px 0;
	list-style-type: none;
	line-height: 1.4em;
}
.extrablock.vdt,
.navigation.vdt {
	background-color:#cde;
	padding: 10px;
}
.navigation a,
.nachricht a {
	color: #666666;
}
.navigation h2,
.nachricht h1 {
	font-weight: normal;
	font-size: 18pt;
	margin: 8px 0 16px 0;
	color: #000000;
	line-height: 1.1em;
	text-decoration: none;
	padding: 0;	
}
.navigation h2 {
	color: #000000;
	font-size: 13pt;
	margin: 0 0 4px 0;
}
.navigation a:visited h2,
.navigation a:hover h2 {
	color: #666666;
}
.artikel h2,
.navigation h3,
.extrablock h2,
.nachricht h2 {
	color: #FF7A00;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	margin: 0 0 3px 0;
	border: 1px solid #999999;
	font-size: 13px;
}
.navigation h3 span,
.nachricht h2 span {
	font-size: 11px;
	color: #999999;
	font-weight: normal;
}
.nachricht h3 {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.navigation a h4,
.nachricht a h4 {
	color: #F16615;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	clear: both;
	text-decoration: none;
}
.navigation p,
.nachricht p {
	padding: 0;
	margin: 0;
}
.mehrbutton {
	color: #FF7A00 !important;
	text-align: right;
	clear: both;
}
.mehrbutton a {
	color: #FF7A00 !important;
	text-decoration: none;
}
.nachricht small, .nachricht small a {
	color: #999999;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
ul.nachrichten {
	margin: 0;
	padding: 0;
}

/****************************************************
*   Navigation
*/
.navigation a {
	color: #000000;
	text-decoration: none;
}

.extrablock h2,
.navigation h3 {
	border: 0;
	padding: 0;
}

/****************************************************
*   Navilist
*/
#layout_content .navilist {
	list-style: none;
	padding: 0;
	margin: 0;
}
#layout_content .navilist li {
	padding: 2px 0 5px 0;
	margin: 0;
}
#layout_content .navilist li a {
	text-decoration: none;
	color: #000000;
}
#layout_content .navilist li a h2 {
	font-weight: bold;
	color: #FF7A00;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#layout_content .navilist li a:hover,
#layout_content .navilist li a:visited {
	color: #666666;
}

/****************************************************
*   Banner
*/
#bigbanner {
	position: absolute;
	width: 960px;
	height: 500px;
	top: 0;
	left: 0;
	text-align: right;
	background-color: #F0F0F0;
	z-index: 1;
}
#sidebanner {
	position: absolute;
	width: 180px;
	top: 510px;
	left: 780px;
	text-align: right;
	z-index: 1;
}
#sidebanner img, #bigbanner img {
	border: 0;
}
#layout_content .banner {
	margin-bottom: 10px;
}

/****************************************************
*   Copyright
*/
#layout_copyright a {
	color: #AAA;
	text-decoration: none;
}

div.warning {
	color: #990000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	margin: 10px 0 10px 0;
	border: dotted 2px #CC0000;
}
/****************************************************
*   Seitennav
*/
.seitennav {
	margin: 20px 0 20px 0;
	text-align: center;
	clear: both;
}
.seitennav a {
	margin: 1px;
	padding: 1px 4px 1px 4px;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	text-decoration: none;	
	color: #666666;
	font-size: 12px;
}
.seitennav a:hover {
	background-color: #EEEEEE;
	border-color: #000000;
	color: #000000;
}
.seitennav strong {
	margin: 1px;
	padding: 1px 4px 1px 4px;
	background-color: #E0E0E0;
	border: 1px solid #F16615;
	color: #F16615;
	font-size: 12px;
}

/****************************************************
*   Grafiken
*/
.bildl {
	float: left;
	font-size: 11px;
	line-height: normal;
	font-style: italic;
	text-align: left;
	font-weight: bold;
	color: #000000;
	margin: 3px 5px 5px 0px;
}
.bildr {
	float: right;
	font-size: 11px;
	line-height: normal;
	font-style: italic;
	text-align: left;
	font-weight: bold;
	color: #000000;
	margin: 3px 0px 5px 5px;
}
.bildm {
	font-size: 11px;
	line-height: normal;
	font-style: italic;
	text-align: left;
	font-weight: bold;
	color: #000000;
	margin: 15px 0 5px 0;
	text-align: center;
}
/****************************************************
*   Spezial
*/
.popup {
	position: absolute;
	width: 500px;
	top: 100px;
	left: 150px;
	background-color: #FFFFFF;
	border: 1px solid #F16615;	
}
.popup h1 {
	font-size: 11px;
	padding: 3px;
	margin: 0;
	background-color: #FFD2A6;
}
.popup .popup_content {
	padding: 5px;
}

/****************************************************
*   Spezial
*/
div.adresse {
	width: 250px;
	height: 90px;
	float:left;
	border: 1px solid #BBBBBB;
	margin: 10px 10px 0 0;
	padding: 5px;
	overflow: hidden;
}
div.prem_adresse {
	clear: both;
	border: 2px solid #000000;
	background-color: #FFD2A6;
	margin: 10px 0 10px 0;
	padding: 5px;
}
div.fotostrecke {
	margin-top: 20px;
	clear: both;
}
div.fotostrecke h2 {
	font-size: 14px;
	color: #999999;
}
div.fotostrecke div {
	float: left;
	width: 120px;
	height: 150px;
	text-align: center;
	border: 1px solid #CCCCCC;
	margin: 5px 5px 0 0;
	padding: 2px;
	overflow: hidden;
	font-size: 11px;
	line-height: normal;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
th {
	background-color: #CCCCCC;
	text-align: left;
	border-bottom: 2px solid #999999;
}
tr.row1 td {
	background-color: #F0F0F0;
}
tr.row2 td {
	background-color: #D0D0D0;
}
.hilite {
	background-color: #FFD2A6;
}
ul.sitemap {
	margin: 0;
	padding: 5px;
	border: 2px dotted #CCCCCC;
}
ul.sitemap li {
	list-style: none;
	margin: 0;
	padding: 2px 0 2px 0;
}
ul.sitemap a {
	color: #333333;
}
ul.sitemap a:hover {
	color: #F16615;
	text-decoration: underline;
}
ul.sitemap h4 {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
}
.kolumnenkopf {
	text-align: center;
}
.kolumnenkopf img {
	padding: 4px 100px 5px 100px;
	margin: 5px auto 0 auto;
	text-align: center;
	border-bottom: 1px solid #999;
}
.kolumnenkopf h1 {
	color: #FF7A00;
	margin: 0;
	margin-bottom: 20px;
	padding: 5px 20px 0 20px;
	font-size: 20px;
	font-weight: bold;
	clear: both;
	text-align: center;
	letter-spacing: 0.01em;
}
#layout_content ul.kolumnenliste {
	list-style: none;
	margin: 0;
	padding: 0;
}
#layout_content ul.kolumnenliste li {
	margin: 0;
	padding: 2px 0 2px 0;
	overflow: auto;
}
#layout_content ul.kolumnenliste li span {
	display: block;
	float: left;
	width: 70px;
	color: #999999;
	margin: 0;
	padding: 2px 0 2px 0;
}
#layout_content ul.kolumnenliste li a {
	display: block;
	text-decoration: none;
	color: #FF7A00;
	padding-left: 75px;
}
#layout_content ul.kolumnenliste li a:hover {
	color: #666666;
}
#layout_content ul.similars {
	list-style: none;
	margin: 0;
	padding: 0;
}
#layout_content ul.similars li {
	margin: 0;
	padding: 2px 0 2px 0;
	text-indent: -40px;
	margin-left: 40px;
}
#layout_content ul.similars li a {
	text-decoration: none;
	color: #FF7A00;
}
#layout_content ul.similars li a:hover {
	color: #666666;
}
#layout_content ul.similars li a span {
	color: #999999;
}

.mehrlink {
	font-weight: normal;
	color: #000000;
}
.mehrlink a {
	color: #F16615;	
}
.mehrlink a:hover {
	text-decoration: underline;
}

.tsa {
	float: left;
	width: 250px;
	height: 220px;
	padding: 5px;
	margin: 0 5px 5px 0;
	border: 1px solid #ccc;
	overflow: auto;
	background-color: #eee;
}
.tsa .datum {
	color: #888;
}
.tsa ul {
	padding-left: 15px;
	margin: 0;
}
.tsa .titel {
	font-weight: bold;
	margin: 3px 0 3px 0;
}
.tsa .adress {
	font-weight: bold;
	margin-top: 5px;
}
.tsa .info {
	color: #666;
	font-size: 9px;
	margin: 5px 0 3px 0;
}

.disqus_block {
	margin-top: 25px;
	padding-bottom: 12px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}